Subject: addition of downloaded basis set help!

From: "Roma Oakes" <[email-masked]>
Date: Wed, 18 Jul 2001 08:20:41 +0100

Dear all

I am fairly new to computational chem. (6 months).  I use Gaussian 98 on
both a Linux and a windows system.

Can someone explain, (in very simple terms) and one step at a time, how to
get g98 to use a basis set that I have downloaded from
http://www.dl.ac.uk/emsl_pnl/basisform.html It downloaded as a .rtf.  I have
located where the basis sets are stored on Linux (can't find them at all in
the windows version!)

I know that I need to use additional keywords but I can't figure out exactly
what they ought to be - and where they should be put.

All help gratefully received

Roma Oakes

[email-masked]